.article-tags {
	padding: 0;
	list-style: none;
	overflow: hidden;
	margin: 25px 0 15px;
}

.article-tags__tag {
	float: left;
	height: 40px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.article-tags__link {
	display: block;
	padding: 0 15px;
	text-align: center;
	border: 1px solid #e5e5e5;
	line-height: 38px;
	font-size: 12px;
	color: #1f1f1f;
	transition:
		color 0.3s ease 0s,
		border-color 0.3s ease 0s;
	will-change:
		color,
		border-color;

	&:hover {
		color: var(--color-main);
		border-color: var(--color-main);
	}
}
